@media (max-width: 1023px) {
    .presentation-wrapper :global(.heroTitle),
    .presentation-wrapper h3 {
        word-break: break-word;
    }
}

.presentation-wrapper :global(.description-link) {
    font-size: 0.875rem;
}

@media (min-width: 1024px) {
    .presentation-wrapper :global(.description-link) {
        font-size: 1.25rem;
    }
}

.presentation-wrapper :global(.link) {
    position: relative;

    font-weight: 600;
    line-height: 1.5em;
    text-decoration: none;
    color: #ffffff;
}

.presentation-wrapper :global(.link)::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    height: 1px;
    width: 100%;

    background-color: var(--color-science-blue);
}

.presentation-wrapper :global(.link):hover {
    opacity: 0.85;
    text-decoration: none;
}

/* cite rewrite parent component styles */
.presentation-wrapper :global(.cite) {
    font-size: 1.25rem;
    line-height: 1.6;
}

@media (min-width: 576px) {
    .presentation-wrapper :global(.cite) {
        font-size: 1.45rem;
    }
}

@media (min-width: 768px) {
    .presentation-wrapper :global(.cite) {
        font-size: 1.65rem;
    }
}

@media (min-width: 992px) {
    .presentation-wrapper :global(.cite) {
        font-size: 1.85rem;
    }
}

@media (min-width: 1200px) {
    .presentation-wrapper :global(.cite) {
        font-size: 2.05rem;
    }
}

@media (min-width: 1400px) {
    .presentation-wrapper :global(.cite) {
        font-size: 2.25rem;
    }
}

/* strengths */
.strengths :global(.react-parallax-content) {
    height: 350px;
}

@media (min-width: 768px) {
    .strengths :global(.react-parallax-content) {
        height: 400px;
    }
}

@media (min-width: 1280px) {
    .strengths :global(.react-parallax-content) {
        height: 600px;
    }
}

@media (min-width: 1600px) {
    .strengths :global(.react-parallax-content) {
        height: 800px;
    }
}

/* big-parallax */
.big-parallax :global(.react-parallax-content) {
    height: 250px;
}

@media (min-width: 768px) {
    .big-parallax :global(.react-parallax-content) {
        height: 400px;
    }
}

@media (min-width: 1280px) {
    .big-parallax :global(.react-parallax-content) {
        height: 800px;
    }
}

/* cambridge-parallax */
.cambridge-parallax :global(.react-parallax-content) {
    height: 380px;
}

@media (min-width: 768px) {
    .cambridge-parallax :global(.react-parallax-content) {
        height: 400px;
    }
}

@media (min-width: 1280px) {
    .cambridge-parallax :global(.react-parallax-content) {
        height: 800px;
    }
}

/*colorSteps*/
.colorSteps {
}

.colorSteps :global(.parallax-text) {
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto;
}

/* checkedListKonnen */
.checkedListKonnen :global(.heading-3) {
    margin-bottom: 4rem;
}

/* Advantages */

.advantages h2 {
    margin-bottom: 1.5rem;
    max-width: 46rem;
}

.advantages-list {
    position: relative;
    margin-top: 3.75rem;
}

.advantages-list hr {
    position: absolute;
    top: -2.25rem;
    left: 2.5rem;
}

.advantages h3 {
    margin-bottom: 0.813rem;
}

.advantages p {
    margin-bottom: 0;
}

@media (min-width: 1024px) {
    .advantages hr {
        top: 0.5rem;
    }

    .advantages-list {
        margin-top: 0;
        padding-left: 10rem;
        padding-right: 0;
    }
}

@media (min-width: 1280px) {
    .advantages-list {
        padding-left: 12.5rem;
    }
}

@media (min-width: 1400px) {
    .advantages h2 {
        margin-bottom: 4.25rem;
    }

    .advantages-list {
        padding-left: 15rem;
    }
}

/* conslution */
.section-text {
    composes: container-narrow from global;

    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

@media (min-width: 768px) {
    .section-text {
        padding-top: 7.5rem;
        padding-bottom: 7.5rem;
    }
}